[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

security fix prevent Gajim to be run


Your last upload about Gajim package (0.13.4-3+squeeze2) prevent Gajim to be run if you don't have latex / dvipng installed.

many bugs have already been opened about that:

The solution is to move this os.rename inside a "if exitcode == 0:" test, to be sure convertion to png was successful.


Reply to: